[name=myTest]
{
	
	margin-top: 80px;
	/*margin-bottom: 50px;*/
	width: 80%;
	
}

div[name="180"]
{

	font-size: 18px;
	color: #0392CE;
	
}

div[name="180"][pos="pc"]
{
	
	top: -100px;
	position: absolute;
	
}

div[name="180"][pos=mobile]
{
	
	margin: 0px 15px;
	display: none;
	
}

table[class=combo]
{
	
	width: 100%;
	font-size: 20px;
	color: black;
	
}

th[class=combo-th], td[class=combo-td]
{
	
	padding: 10px 5px;
	
}

td[class=combo-td][name=name]:hover
{
	
	color: red;
	
}

td[class=combo-td][name=detial]
{
	
	cursor: pointer;
	
}

td[class=combo-td][name=detial]:hover
{
	
	color: orange;
	
}

div[class=checkbox]
{
	
	margin: 5px 0px;
	
}

input[type=checkbox]
{
	
	width: 20px;
	height: 20px;
	margin-right: 10px;
	cursor: pointer;
	
}

/*讓表單滑行*/
/*div[class=tab-content]
{
	
	height: 500px;
	overflow-y: auto;
	position: relative;
	z-index: 10;
	/*box-shadow: -5px 5px 8px rgba(0, 0, 0, 0.5);*/
	
/*}

/*讓表頭固定*/
/*thead
{
	
	position: sticky;
	top: 0;
	z-index: 10;

}*/

 /*購物車*/
ul[name=cart]
{
	
	display: none;
	margin: 20px 0px;
	padding: 10px;
	border: 3px solid #bfbfbf;
	border-radius: 15px;
	font-size: 18px;
	font-weight: bold;
	color: black;
	/*background-color: #0392CE;*/
	
}

ul div
{
	
	margin: 10px 0px;
	
}

div[name=contentTotalCost]
{
	
	padding-top: 10px;
	border-top: 2px solid #bfbfbf;
	
}


[name=item]:before
{
	
	content: "•";
	/*color: black;*/
	font-size: 28px;
	margin-right: 8px;
	
}

/*button*/
goShopping, clearShopping
{
	
	display: none;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: white;
	border-radius: 5px;
	cursor: pointer;
	background-color: #77A2BB;
	box-shadow: -5px 5px 8px rgba(0, 0, 0, 0.5);
	
}

goShopping:hover
{
	
	background-color: #64889D;
	
}

clearShopping
{
	
	margin: 5px 0px;
	background-color: #A5A5A5;
	
}

clearShopping:hover
{
	
	background-color: #898989;
	
}

/*表格顏色*/
.doctor-page-area ul li a
{
	
	padding: 10px 5px;
	border: 1px solid #bfbfbf;
	text-align: center;
	font-weight: bold;
	box-shadow: -5px 5px 8px rgba(0, 0, 0, 0.5);
	
}

/*A*/
.doctor-page-area ul li.active[name=A] a, 
.doctor-page-area ul li.active[name=A] a:focus, 
.doctor-page-area ul li.active[name=A] a:hover {
    color: #ffffff;
    cursor: default;
    background-color: #77A2BB;
    border: 1px solid #77A2BB;
}

p[classNumber=A]
{
	
	color: #77A2BB;
	
}

tr[color=A]
{
	
	color: white;
	background-color: #77A2BB;
	
}

tr[name=A][color=grey]
{

	background-color: #c9e3f2;
	
}

/*B*/
.doctor-page-area ul li.active[name=B] a, 
.doctor-page-area ul li.active[name=B] a:focus, 
.doctor-page-area ul li.active[name=B] a:hover {
    color: #ffffff;
    cursor: default;
    background-color: #C28888;
    border: 1px solid #C28888;
}

p[classNumber=B]
{
	
	color: #C28888;
	
}

tr[color=B]
{
	
	color: white;
	background-color: #C28888;
	
}

tr[name=B][color=grey]
{

	background-color: #f5c6c6;
	
}

/*C*/
.doctor-page-area ul li.active[name=C] a, 
.doctor-page-area ul li.active[name=C] a:focus, 
.doctor-page-area ul li.active[name=C] a:hover {
    color: #ffffff;
    cursor: default;
    background-color: #91A792;
    border: 1px solid #91A792;
	
}

p[classNumber=C]
{
	
	color: #91A792;
	
}

tr[color=C]
{
	
	color: white;
	background-color: #91A792;
	
}

tr[name=C][color=grey]
{

	background-color: #e4f5e4;
	
}

/*D*/
.doctor-page-area ul li.active[name=D] a, 
.doctor-page-area ul li.active[name=D] a:focus, 
.doctor-page-area ul li.active[name=D] a:hover {
    color: #ffffff;
    cursor: default;
    background-color: #C5B647;
    border: 1px solid #C5B647;
	
}

p[classNumber=D]
{
	
	color: #C5B647;
	
}

tr[color=D]
{
	
	color: white;
	background-color: #C5B647;
	
}

tr[name=D][color=grey]
{

	background-color: #e3deb8;
	
}

/*E*/
.doctor-page-area ul li.active[name=E] a, 
.doctor-page-area ul li.active[name=E] a:focus, 
.doctor-page-area ul li.active[name=E] a:hover {
    color: #ffffff;
    cursor: default;
    background-color: #B09BBA;
    border: 1px solid #B09BBA;
	
}

p[classNumber=E]
{
	
	color: #B09BBA;
	
}

tr[color=E]
{
	
	color: white;
	background-color: #B09BBA;
	
}

tr[name=E][color=grey]
{

	background-color: #ded3e3;
	
}

[name=forE]
{
	
	margin-top: 10px;
	display: none;
	font-size: 18px;
	color: #8D3F87;
	
}

div[name=allIll]
{
	
	margin-top: 50px;
	color: #595959;
	
}

/*無法網路預約的樣式*/
/*[reserve=cant]
{

	color: grey;
	
}

[reserve=cant] td[name=name]:hover
{

	color: grey;
	
}*/

/* 表格 RWD 基本樣式 */
@media screen and (max-width: 1630px)
{
	
	
	div[name="180"][pos="pc"]
	{
	
		top: -140px;

	}
	
	[name=myTest]
	{
		width: 98%;
	}

}

@media screen and (max-width: 768px) {
	
	[name=myTest]
	{	
	
		width: 100%;
	
	}

    table[class=combo], 
    table[id=comparisonTable] {
        font-size: 14px;
        word-break: break-word;
    }

    th[class=combo-th], td[class=combo-td],
    th[class=compar], td[class=compar] {
        padding: 5px 3px;
    }

	td[name=cost] {
    white-space: nowrap;
}

    ul[name=cart] {
        font-size: 14px;
    }

    button[class=submit],
    goShopping, clearShopping, compare {
        font-size: 16px;
        padding: 6px 12px;
    }

    .doctor-page-area ul li a {
        font-size: 14px;
        padding: 8px 4px;
    }
	
	div[name="180"][pos="pc"]
	{

		display: none;
	
	}
	
	div[name="180"][pos=mobile]
	{
		
		display: block;
		
	}

}